#!/bin/bash
#SBATCH --job-name=sm_6_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_6_6_COBYLA_converted.log

echo "Started at: " 
date

time python 0_runner.py qr_inc_numb_6_6_ad.lp COBYLA 6
echo "Ended at: " 
date
